@charset "UTF-8";
:root {
  --100vw: 100vw;
  --1rem: 1rem;
  --window-width: calc(tan(atan2(var(--100vw), 1px)) * min(1, 16 / tan(atan2(var(--1rem), 1px))));
  --scale: max(1, var(--window-width) / 1280);
  --px: calc(1px * var(--scale));
  --rem: calc(1rem * var(--scale));
  --max-width: max(1280 * var(--px), 80 * var(--rem));
  --color-white: #fff;
  --color-black: #17181b;
  --color-black-darken: #131416;
  --color-black-hover: #333;
  --color-gray: #616161;
  --color-gray-darken: #242527;
  --color-purple: #c095ee;
  --color-border-dark: rgb(97 74 142 / 40%);
  --color-border-light: rgb(255 255 255 / 20%);
  --color-border-purple: #614a8e;
  --font-family-ja-regular: hondaglobalfontjp-regular, sans-serif;
  --font-family-ja-bold: hondaglobalfontjp-bold, sans-serif;
  --font-family-en: "Termina", sans-serif;
  --transition-duration: 0.15s;
  --transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
  --header-height: calc(6.25 * var(--rem));
}
@media screen and (width <= max(767px,47.9375rem)) {
  :root {
    --header-height: calc(5 * var(--rem));
  }
}
@media (prefers-reduced-motion: reduce) {
  :root {
    --transition-duration: 0s;
  }
}
@property --100vw {
  syntax: "<length>";
  initial-value: 0;
  inherits: false;
}
@property --1rem {
  syntax: "<length>";
  initial-value: 0;
  inherits: false;
}
*:where(:not(html, iframe, canvas, img, svg, video, a, dialog, svg *, symbol *)) {
  all: unset;
  display: revert;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
html {
  line-height: 1.15;
  text-size-adjust: 100%;
}
body {
  font-size: calc(1 * var(--rem));
}
a,
button {
  cursor: revert;
}
button {
  cursor: pointer;
}
ul,
ol,
menu,
details {
  list-style-type: "";
}
img,
picture,
video,
canvas,
svg {
  max-width: 100%;
  height: auto;
}
table {
  border-collapse: collapse;
}
input,
textarea,
select {
  appearance: none;
}
input,
button,
textarea,
select {
  font: inherit;
}
textarea {
  white-space: revert;
}
meter {
  appearance: revert;
}
b,
strong {
  font-weight: 700;
}
em,
i {
  font-style: italic;
}
s,
strike,
del {
  text-decoration: line-through;
}
sup {
  font-size: smaller;
  vertical-align: super;
}
sub {
  font-size: smaller;
  vertical-align: sub;
}
::placeholder {
  color: unset;
}
:where([hidden]) {
  display: none;
}
.c-button[data-astro-cid-sav63h56] {
  --_icon-size: calc(0.875 * var(--rem));
  display: inline-flex;
  width: min(100%, 15.9375 * var(--rem));
  padding-block: calc(1.0625 * var(--rem));
  padding-inline: calc(1.1875 * var(--rem));
  font-size: calc(0.8125 * var(--rem));
  font-weight: 700;
  line-height: 1.85;
  background-color: var(--color-gray-darken);
  border: calc(1 * var(--px)) solid transparent;
  border-radius: calc(5 * var(--px));
}
@media screen and (width <= max(767px,47.9375rem)) {
  .c-button[data-astro-cid-sav63h56] {
    padding-block: calc(0.9375 * var(--rem)) calc(1.1875 * var(--rem));
  }
}
.inner[data-astro-cid-sav63h56] {
  position: relative;
  display: block;
  width: 100%;
  padding-right: calc(var(--_icon-size) + 0.625 * var(--rem));
  text-align: center;
}
.icon[data-astro-cid-sav63h56] {
  position: absolute;
  top: calc(50% + 0.125 * var(--rem));
  right: 0;
  width: var(--_icon-size);
  aspect-ratio: 1;
  translate: 0 -50%;
}
.label[data-astro-cid-sav63h56] {
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
}
.c-button[data-astro-cid-sav63h56]:where(.-size-sm) {
  --_icon-size: calc(0.625 * var(--rem));
  width: min(100%, 10.625 * var(--rem));
  padding-block: calc(0.375 * var(--rem));
  padding-inline: calc(1.1875 * var(--rem)) calc(0.9375 * var(--rem));
  font-size: calc(0.75 * var(--rem));
  line-height: 2;
}
.c-button[data-astro-cid-sav63h56]:where(.-size-sm) .icon[data-astro-cid-sav63h56] {
  top: calc(50% + 0.0625 * var(--rem));
}
.c-button[data-astro-cid-sav63h56]:where(.-fit) {
  display: flex;
  width: auto;
}
a[data-astro-cid-sav63h56].c-button,
button[data-astro-cid-sav63h56].c-button {
  transition: all var(--transition-duration);
  transition-property: background-color, border-color;
}
@media (hover: hover) {
  a[data-astro-cid-sav63h56].c-button:hover,
  button[data-astro-cid-sav63h56].c-button:hover {
    background-color: var(--color-black-hover);
    border-color: #ffffff1a;
  }
}
.c-text[data-astro-cid-xaezw664] b {
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
}
.c-text[data-astro-cid-xaezw664]:where(.-size-lead) {
  font-size: clamp(1 * var(--rem), (var(--window-width) * 0.000118 + 0.956) * var(--rem), 1.125 * var(--rem));
  line-height: 1.6;
}
.c-text[data-astro-cid-xaezw664]:where(.-size-root) {
  font-size: clamp(0.938 * var(--rem), (var(--window-width) * 0.0000587 + 0.916) * var(--rem), 1 * var(--rem));
  line-height: 1.7;
}
.c-text[data-astro-cid-xaezw664]:where(.-size-small) {
  font-size: calc(0.875 * var(--rem));
  line-height: 1.6;
}
.c-text[data-astro-cid-xaezw664]:where(.-size-x-small) {
  font-size: calc(0.75 * var(--rem));
  line-height: 1.6;
}
.link[data-astro-cid-mtxgg6pp] {
  padding-block: clamp(64 * var(--px), (var(--window-width) * 0.0177 + 57.37) * var(--px), 80 * var(--px));
}
.link-list[data-astro-cid-mtxgg6pp] {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: calc(20 * var(--px));
}
@media screen and (width <= max(767px,47.9375rem)) {
  .link-list[data-astro-cid-mtxgg6pp] {
    grid-template-columns: minmax(0, 1fr);
    gap: calc(15 * var(--px));
  }
}
.mail-note-wrap[data-astro-cid-mtxgg6pp] {
  margin-top: calc(20 * var(--px));
}
.mail-note[data-astro-cid-mtxgg6pp] {
  text-align: center;
  opacity: 0.7;
}
.copyright[data-astro-cid-mtxgg6pp] {
  padding-block: clamp(40 * var(--px), (var(--window-width) * 0.0221 + 31.713) * var(--px), 60 * var(--px));
  border-top: calc(1 * var(--px)) solid var(--color-border-light);
}
.copyright-inner[data-astro-cid-mtxgg6pp] {
  text-align: center;
}
.c-hamburger[data-astro-cid-2bmdzcvo] {
  --_width: calc(1 * var(--rem));
  --_height: calc(1 * var(--rem));
  --_spacing: calc(0.5 * var(--rem));
  display: grid;
  grid-area: hamburger;
  place-items: center;
  align-self: center;
  width: calc(var(--_width) + var(--_spacing) * 2);
  height: calc(var(--_height) + var(--_spacing) * 2);
  padding: calc(-1 * var(--_spacing));
}
@media screen and (width <= max(767px,47.9375rem)) {
  .c-hamburger[data-astro-cid-2bmdzcvo] {
    margin-right: calc(-1 * var(--_spacing));
  }
}
.is-menu-show .c-hamburger[data-astro-cid-2bmdzcvo] .line[data-astro-cid-2bmdzcvo]:nth-child(1) {
  top: calc(0.09375 * var(--rem));
  left: calc(0.15625 * var(--rem));
  rotate: 45deg;
}
.is-menu-show .c-hamburger[data-astro-cid-2bmdzcvo] .line[data-astro-cid-2bmdzcvo]:nth-child(2) {
  opacity: 0;
}
.is-menu-show .c-hamburger[data-astro-cid-2bmdzcvo] .line[data-astro-cid-2bmdzcvo]:nth-child(3) {
  bottom: calc(0.125 * var(--rem));
  left: calc(0.15625 * var(--rem));
  rotate: -45deg;
}
.inner[data-astro-cid-2bmdzcvo] {
  position: relative;
  display: block;
  width: var(--_width);
  height: var(--_height);
}
.line[data-astro-cid-2bmdzcvo] {
  position: absolute;
  display: block;
  width: var(--_width);
  height: calc(0.09375 * var(--rem));
  background-color: var(--color-white);
  transition: all var(--transition-duration);
  transition-property: top, left, right, bottom, opacity, rotate;
}
.line[data-astro-cid-2bmdzcvo]:nth-child(1) {
  top: calc(0.21875 * var(--rem));
  left: 0;
  transform-origin: top left;
}
.line[data-astro-cid-2bmdzcvo]:nth-child(2) {
  top: 50%;
  left: 0;
  transform-origin: top left;
  translate: 0 -50%;
}
.line[data-astro-cid-2bmdzcvo]:nth-child(3) {
  bottom: calc(0.21875 * var(--rem));
  left: 0;
  transform-origin: bottom left;
}
.l-gd-menu[data-astro-cid-52d4wjy7] {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1;
  visibility: hidden;
  width: calc(28.75 * var(--rem));
  border: calc(1 * var(--px)) solid transparent;
  border-radius: calc(10 * var(--px));
  opacity: 0;
  transform: translateZ(0);
  translate: -50% 0;
  transition:
    visibility calc(var(--transition-duration) * 1.5) calc(var(--transition-duration) * 1.5),
    opacity calc(var(--transition-duration) * 1.5) calc(var(--transition-duration) * 1.5);
  transition-timing-function: var(--transition-timing-function);
}
.l-gd-menu[data-astro-cid-52d4wjy7]:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  content: "";
  background-color: var(--color-black);
  border: calc(1 * var(--px)) solid transparent;
  border-radius: inherit;
  transition:
    height calc(var(--transition-duration) * 1.5),
    border-color calc(var(--transition-duration) * 1.5);
  transition-timing-function: var(--transition-timing-function);
}
.l-gd-menu[data-astro-cid-52d4wjy7].is-show {
  visibility: visible;
  opacity: 1;
  transition:
    visibility calc(var(--transition-duration) * 1.5) 0s,
    opacity calc(var(--transition-duration) * 1.5) 0s;
}
.l-gd-menu[data-astro-cid-52d4wjy7].is-show:before {
  height: 100%;
  border-color: var(--color-border-dark);
}
.l-gd-menu[data-astro-cid-52d4wjy7].is-show .inner[data-astro-cid-52d4wjy7] {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
@media screen and (width <= max(767px,47.9375rem)) {
  .l-gd-menu[data-astro-cid-52d4wjy7] {
    top: calc(-0.125 * var(--rem));
    width: calc(22.1875 * var(--rem));
  }
}
.inner[data-astro-cid-52d4wjy7] {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-areas: "logo hamburger" "main main" "sub sub";
  grid-template-rows: calc(2 * var(--rem)) 1fr auto;
  grid-template-columns: 1fr auto;
  width: calc(22.5 * var(--rem));
  padding-block: calc(1.625 * var(--rem)) calc(2.5 * var(--rem));
  padding-inline: calc(1.25 * var(--rem));
  margin-inline: auto;
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  transition: clip-path calc(var(--transition-duration) * 1.5);
  transition-timing-function: var(--transition-timing-function);
}
@media screen and (width <= max(767px,47.9375rem)) {
  .inner[data-astro-cid-52d4wjy7] {
    grid-template-columns: 1fr calc(2 * var(--rem));
    width: calc(20 * var(--rem));
    padding-block: calc(1 * var(--rem)) calc(2.5 * var(--rem));
    padding-inline: calc(2.9375 * var(--rem));
  }
}
.logo[data-astro-cid-52d4wjy7] {
  --_width: calc(11.5625 * var(--rem));
  --_height: calc(1.5 * var(--rem));
  grid-area: logo;
  align-self: center;
  width: var(--_width);
  height: var(--_height);
  margin-inline: calc(1.875 * var(--rem));
  font-size: 0;
  line-height: 0;
  color: var(--color-white);
}
@media screen and (width <= max(767px,47.9375rem)) {
  .logo[data-astro-cid-52d4wjy7] {
    --_width: calc(9.625 * var(--rem));
    --_height: calc(1.25 * var(--rem));
    margin-inline: calc(0.5 * var(--rem));
  }
}
.logo-anchor[data-astro-cid-52d4wjy7] {
  display: block;
}
.logo-anchor[data-astro-cid-52d4wjy7] [data-astro-cid-52d4wjy7][data-icon] {
  width: var(--_width);
  height: var(--_height);
}
.main[data-astro-cid-52d4wjy7] {
  display: flex;
  flex-direction: column;
  grid-area: main;
  gap: calc(30 * var(--px));
  margin-top: calc(40 * var(--px));
}
.main[data-astro-cid-52d4wjy7] li[data-astro-cid-52d4wjy7] {
  font-size: calc(1 * var(--rem));
  line-height: 1.2;
  text-align: center;
  font-family: var(--font-family-en);
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0;
}
@media screen and (width <= max(767px,47.9375rem)) {
  .main[data-astro-cid-52d4wjy7] li[data-astro-cid-52d4wjy7] {
    font-size: calc(0.875 * var(--rem));
  }
}
.main[data-astro-cid-52d4wjy7] li[data-astro-cid-52d4wjy7].is-hidden {
  display: none;
}
.sub[data-astro-cid-52d4wjy7] {
  display: flex;
  flex-direction: column;
  grid-area: sub;
  gap: calc(20 * var(--px));
  margin-top: calc(40 * var(--px));
}
.sub[data-astro-cid-52d4wjy7] li[data-astro-cid-52d4wjy7] {
  font-size: calc(0.8125 * var(--rem));
  line-height: 1.85;
  text-align: center;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
}
.main[data-astro-cid-52d4wjy7] li[data-astro-cid-52d4wjy7] a[data-astro-cid-52d4wjy7],
.sub[data-astro-cid-52d4wjy7] li[data-astro-cid-52d4wjy7] a[data-astro-cid-52d4wjy7] {
  border-bottom: calc(1 * var(--px)) solid transparent;
  transition: all var(--transition-duration);
  transition-property: border-color;
}
@media (hover: hover) {
  .main[data-astro-cid-52d4wjy7] li[data-astro-cid-52d4wjy7] a[data-astro-cid-52d4wjy7]:hover,
  .sub[data-astro-cid-52d4wjy7] li[data-astro-cid-52d4wjy7] a[data-astro-cid-52d4wjy7]:hover {
    border-color: var(--color-white);
  }
}
.sub[data-astro-cid-52d4wjy7] li[data-astro-cid-52d4wjy7] a[data-astro-cid-52d4wjy7] {
  padding-bottom: calc(0.25 * var(--rem));
}
.l-gd-header[data-astro-cid-xbstl6g3] {
  position: sticky;
  top: 0;
  z-index: 2;
  height: var(--header-height);
  overflow-x: clip;
}
.container[data-astro-cid-xbstl6g3] {
  position: absolute;
  top: 0;
  left: 50%;
  width: max(100%, 1280 * var(--px));
  font-size: 0;
  line-height: 0;
  translate: -50% 0;
}
@media screen and (width <= max(767px,47.9375rem)) {
  .container[data-astro-cid-xbstl6g3] {
    width: max(100%, 375 * var(--px));
  }
}
.container[data-astro-cid-xbstl6g3] img[data-astro-cid-xbstl6g3] {
  width: 100%;
  height: auto;
}
.content[data-astro-cid-xbstl6g3] {
  position: absolute;
  top: calc(0.625 * var(--rem));
  left: 50%;
  width: calc(30 * var(--rem));
  height: calc(5.625 * var(--rem));
  translate: -50% 0;
}
@media screen and (width <= max(767px,47.9375rem)) {
  .content[data-astro-cid-xbstl6g3] {
    width: calc(20.625 * var(--rem));
    height: calc(4.375 * var(--rem));
  }
}
.content-bg[data-astro-cid-xbstl6g3] {
  font-size: 0;
  line-height: 0;
}
.content-bg[data-astro-cid-xbstl6g3] img[data-astro-cid-xbstl6g3] {
  width: 100%;
  height: auto;
}
.content-inner[data-astro-cid-xbstl6g3] {
  position: absolute;
  top: calc(50% - 0.125 * var(--rem));
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: calc(20 * var(--rem));
  height: calc(2 * var(--rem));
  translate: -50% -50%;
}
@media screen and (width <= max(767px,47.9375rem)) {
  .content-inner[data-astro-cid-xbstl6g3] {
    top: calc(50% - 0.25 * var(--rem));
    width: calc(13.125 * var(--rem));
    height: calc(1.25 * var(--rem));
  }
}
.logo[data-astro-cid-xbstl6g3] {
  --_width: calc(11.5625 * var(--rem));
  --_height: calc(1.5 * var(--rem));
  width: var(--_width);
  height: var(--_height);
  margin-inline: calc(1.875 * var(--rem));
  font-size: 0;
  line-height: 0;
  color: var(--color-white);
}
@media screen and (width <= max(767px,47.9375rem)) {
  .logo[data-astro-cid-xbstl6g3] {
    --_width: calc(9.625 * var(--rem));
    --_height: calc(1.25 * var(--rem));
    margin-inline: 0;
  }
}
.logo-anchor[data-astro-cid-xbstl6g3] {
  display: block;
}
.logo-anchor[data-astro-cid-xbstl6g3] [data-astro-cid-xbstl6g3][data-icon] {
  width: var(--_width);
  height: var(--_height);
}
.l-gd-main[data-astro-cid-sckkx6r4] {
  font-size: 100%;
  font-feature-settings: "palt";
  line-height: 1.7;
  color: var(--color-white);
  letter-spacing: 0;
  letter-spacing: 0.04em;
  overflow-wrap: anywhere;
  background-color: var(--color-black);
  text-size-adjust: 100%;
  text-autospace: normal;
  font-family: var(--font-family-ja-regular);
  font-weight: 400;
}
.l-gd-main[data-astro-cid-sckkx6r4] a {
  color: inherit;
  text-decoration: none;
}
.l-gd-main[data-astro-cid-sckkx6r4] :focus-visible {
  outline: calc(3 * var(--px)) solid var(--color-white);
  outline-offset: calc(2 * var(--px));
}
.l-gd-content[data-astro-cid-sckkx6r4] {
  margin-top: calc(-1 * var(--header-height));
}
